@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     SEOFast - Divi Child
 Theme URI:      http://www.seofast.com.au/
 Description:    Divi Child theme by SEOFast
 Author:         SEOFast
 Author URI:     http://www.seofast.com.au/
 Template:       Divi
 Version:        1.0
*/

 
/* =Theme customization starts here
------------------------------------------------------- */

header .et_mobile_menu {
    background-color: #000 !important;
}
.sub-menu {
width: 350px !important;
background-color: #000 !important;
}
.sub-menu li{
font-size: 12px !important;
width: 350px !important;
}
.sub-menu a{
font-size: 12px !important;
width: 350px !important;
}
#hpheader i {
color:#fff;
font-size: 40px;
margin-bottom: 35px;
}
#hpheader h1 {
font-size:40px;
font-weight:900;
color:#fff;
text-transform:uppercase;
}
#hpheader h1::after {
display: block;
content: "";
border-bottom:5px solid #fff;
width: 100px;
margin:auto;
margin-top: 35px;
margin-bottom: 30px;
}
#hpheader strong {
font-size:20px;
font-weight:600;
color:#fff;
}

#hpthreecol .et_pb_column_1_3:hover {
-webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.3);
box-shadow: 0 0 10px 1px rgba(0,0,0,0.3);
}

.hptiles {
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.hptiles:hover {
padding: 10px;
}
.hptiles h2 {
text-transform:uppercase;
font-size:20px;
font-weight:900;
padding:35px 0px;
margin-bottom:25px;
padding-bottom:0px;
color:#fff;
}
.hptiles h2::after {
display: block;
content: "";
width: 30px;
margin:auto;
margin-top: 25px;
margin-bottom: 0px;
}
.hptiles p {
padding: 5px 15px 5px 15px !important;
line-height:15px !important;
}
.hptiles img {
width:100%;
}
.hptiles a {
display:inline-block;
-webkit-box-shadow:inset 0 0 0 1px #fff;
box-shadow:inset 0 0 0 1px #fff;
padding: 10px 30px;
color:#fff;
-webkit-border-radius: 8px;
border-radius: 8px;
font-weight:600;
margin-bottom:50px;
margin-top:30px;
line-height:1.5em !important;
font-weight:600;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.hptiles a:hover {
color:#BF1E2E;
-webkit-box-shadow:inset 0 0 0 3px #BF1E2E;
box-shadow:inset 0 0 0 3px #BF1E2E;
padding: 10px 40px;
}
.hptiles span {
display:inline-block;
padding: 0px 30px;
line-height:1.7em !important;
}
.hptilesmiddle {
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.hptilesmiddle:hover {
padding: 10px;
}
.hptilesmiddle h2 {
text-transform:uppercase;
font-size:20px;
font-weight:900;
padding:35px 0px;
margin-bottom:25px;
padding-bottom:0px;
color:#111;
}
.hptilesmiddle h2::after {
display: block;
content: "";
width: 30px;
margin:auto;
margin-top: 25px;
margin-bottom: 0px;
}
.hptilesmiddle p {
padding: 5px 15px 5px 15px !important;
line-height: 15px !important;
}
.hptilesmiddle img {
width:100%;
}
.hptilesmiddle a {
display:inline-block;
-webkit-box-shadow:inset 0 0 0 1px #000;
box-shadow:inset 0 0 0 1px #000;
padding: 10px 30px;
color:#000;
-webkit-border-radius: 8px;
border-radius: 8px;
font-weight:600;
margin-bottom:50px;
margin-top:30px;
line-height:1.5em !important;
font-weight:600;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.hptilesmiddle a:hover {
color:#BF1E2E;
-webkit-box-shadow:inset 0 0 0 3px #BF1E2E;
box-shadow:inset 0 0 0 3px #BF1E2E;
padding: 10px 40px;
}
.hptilesmiddle span {
display:inline-block;
padding: 0px 30px;
line-height:1.7em !important;
}
#hplistb img {
width: 32%;
padding: 10px;
}
#hplist h2 {
text-transform:uppercase;
font-weight:900;
font-size:28px;
}
#hplist h3 {
text-transform:uppercase;
font-weight:900;
font-size:25px;
}
#hplist h4 {
text-transform:uppercase;
font-weight:900;
font-size:27px;
margin-top: 25px;
}
#hplist strong {
line-height: 20px;
}
.header-content {
    max-width: 800px !important;
}
#hplistb h4 {
text-transform:uppercase;
font-weight:900;
font-size:30px;
margin-bottom:20px;
color:#000;
}
#hplistb strong {
color:#000;
line-height: 50px;
}
#hplistb ul {
margin-top: 10px;
}
#hplistb ul li {
font-size:20px;
line-height:60px;
color:#000;
list-style:none;
border-bottom:1px solid #000;
}
#hplistb ul li:before {
font-family: 'FontAwesome';
content: '\f105';
margin:0 15px 0 -15px;
color: #000;
}
#hplistb li a {
color:#000 !important;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
#hplistb li a:hover {
color:#b5b5b5 !important;
font-weight:800;
}
#subheader h1 {
font-size:50px;
font-weight:900;
}
#subpageheader h1 {
font-size:40px;
font-weight:900;
color:#fff;
text-transform:uppercase;
}


/* = Contact From
------------------------------------------------------- */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}


/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {

header .et_mobile_menu {
    background-color: #000 !important;
}
#hpheader i {
font-size: 30px;
margin-bottom: 35px;
}
#hpheader h1 {
font-size: 25px;
font-weight:900;
}
#hpheader h1::after {
display: block;
content: "";
border-bottom:5px solid #fff;
width: 100px;
margin:auto;
margin-top: 25px;
margin-bottom: 20px;
}
#hpheader strong {
font-size:16px;
font-weight:600;
}

#hplistb ul li {
font-size:18px;
line-height:60px;
color:#111;
list-style:none;
border-bottom:1px solid #ccc;
}
#hplist h3 {
text-transform:uppercase;
font-weight:900;
font-size:20px;
}
.et_pb_button_two {
    margin-left: 0px !important;
}

.header-content {
width: 100% !important;
}
#hplist h4 {
text-transform:uppercase;
font-weight:900;
font-size:25px;
}

#hplistb ul {
margin-top: 10px;
}
#hplistb ul li {
font-size:23px;
line-height:60px;
color:#000;
list-style:none;
border-bottom:1px solid #ccc;
}
#hplistb ul li:before {
font-family: 'FontAwesome';
content: '\f105';
margin:0 15px 0 -15px;
color: #000;
}
#hplistb li a {
color:#000 !important;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
#hplistb li a:hover {
color:#b5b5b5 !important;
font-weight:800;
}
#hplistb h4 {
text-transform:uppercase;
font-weight:900;
font-size:20px;
margin-bottom:20px;
color:#000;
}
.hptilesmiddle {
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.hptilesmiddle:hover {
-webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.3);
box-shadow: 0 0 10px 1px rgba(0,0,0,0.3);
padding: 10px;
}
.hptilesmiddle h2 {
text-transform:uppercase;
font-size:25px;
font-weight:900;
padding:35px 0px;
margin-bottom:25px;
padding-bottom:0px;
color:#111;
}
.hptilesmiddle h2::after {
display: block;
content: "";
width: 30px;
margin:auto;
margin-top: 25px;
margin-bottom: 0px;
}
.hptilesmiddle p {
padding: 0px !important;
line-height:0px !important;
}
.hptilesmiddle img {
width:100%;
}
.hptilesmiddle a {
display:inline-block;
-webkit-box-shadow:inset 0 0 0 1px #000;
box-shadow:inset 0 0 0 1px #000;
padding: 10px 30px;
color:#000;
-webkit-border-radius: 8px;
border-radius: 8px;
font-weight:600;
margin-bottom:50px;
margin-top:30px;
line-height:1.5em !important;
font-weight:600;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.hptilesmiddle a:hover {
color:#BF1E2E;
-webkit-box-shadow:inset 0 0 0 3px #BF1E2E;
box-shadow:inset 0 0 0 3px #BF1E2E;
padding: 10px 40px;
}
.hptilesmiddle span {
display:inline-block;
padding: 0px 30px;
line-height:1.7em !important;
}
}